<?
$MESS["NAME_COMPANY"] = "«Самұрық-Қазына» АҚ";
$MESS["FOR_GOV"] = "Мемлекеттік органдар үшін";
$MESS["REPORT_BUG"] = "Құқық бұзушылық жөнінде хабарлау";
$MESS["SITE_MAP"] = "Сайт картасы";
?>
